<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <!-- css-files -->
    <link rel="stylesheet" href="../Assets/Css/Style.css">
    <link rel="stylesheet" href="../Assets/Css/bootstrap.min.css">
    <link rel="stylesheet" href="//cdn.datatables.net/1.13.4/css/jquery.dataTables.min.css">
</head>

<body>
    <div class="container-fluid ">
        <div class="row">
            <!-- left-side -->
            <div class="col-lg p-0" id="left_side">
                <aside class="side_nav">
                    <div class="brand_icon border-bottom">
                        <a class="text-decoration-none text-dark ms-3" href="#"><img
                                src="../Assets/Images/Brand-icon.png" alt=""></a>
                    </div>
                    <ul class="navbar-nav me-auto mt-5 ">
                        <li class="nav-item">
                            <a class="nav-link" href="#"><img src="../Assets/Icons/Dashboard.svg" class="me-2" alt=""><span>Dashboard</span></a>
                        </li>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><img src="../Assets/Icons/calendar.svg" class="me-2" alt=""> <span>Calender</span></a>
                        </li>
                        <li class="nav-item active" data-bs-toggle="collapse" href="#Seo_collapse">
                            <a class="nav-link " href="#"><img src="../Assets/Icons/Seo.svg" class="me-2" alt=""><span>SEO</span></a>
                        </li>
                        <div class="collapse mt-1" id="Seo_collapse">
                            <li class="nav-item"><a class="dropdown-item" href="../Views/SEO-listing.html">SEO
                                    Listing</a>
                            </li>
                            <li class="nav-item"><a class="dropdown-item" href="../Views/Listing.html">Add Data</a></li>
                        </div>
                        <li class="nav-item" data-bs-toggle="collapse" href="#Content_collapse">
                            <a class="nav-link " href="#"><img src="../Assets/Icons/Content-writing.svg" class="me-2" alt=""><span>Content Wiritng</span></a>
                        </li>
                        <div class="collapse mt-1" id="Content_collapse">
                            <li class="nav-item"><a class="dropdown-item" href="../Views/SEO-listing.html">Add Data</a>
                            </li>
                            <li class="nav-item"><a class="dropdown-item" href="../Views/Listing.html">Lisitng</a></li>
                        </div>
                        <li class="nav-item " data-bs-toggle="collapse" href="#User_collapse">
                            <a class="nav-link" href="#"><img src="../Assets/Icons/user-management.svg" class="me-2" alt=""><span>User Management</span></a>
                        </li>
                        <div class="collapse mt-1" id="User_collapse">
                            <li class="nav-item"><a class="dropdown-item" href="../Views/AddNewUser.html">Add User</a>
                            </li>
                            <li class="nav-item"><a class="dropdown-item" href="../Views/User-list.html">User
                                    Listing</a></li>
                        </div>
                        <li class="nav-item">
                            <a class="nav-link" href="#"><img src="../Assets/Icons/approval.svg" class="me-2" alt=""><span>Approval</span></a>
                        </li>
                    </ul>
                </aside>
            </div>
            <!-- right-side -->
            <div class="col-lg p-0" id="right_side">
                <header class="top_nav d-flex p-4  gap-3 align-items-center">
                    <div class="avatar pe-3 border-end d-flex gap-2 align-items-center">
                        <div class="user_img me-2  position-relative">
                        <img src="../Assets/Images/avatar.png" width="40px" alt="">
                            <div class="active"></div>
                        </div>
                        <div class="user_details">
                            <h6 class="name">Rishabh</h6>
                            <h6 class="position">Admin</h6>
                        </div>
                    </div>
                    <div class="joined_date"> <img src="../Assets/Icons/calendar.svg" class="me-2" alt=""> 12th May, 2023</div>
                    <div class="notification me-3 ms-auto d-flex gap-3">
                          <div class="dropdown">
                            <button type="button" class="border-0 position-relative" data-bs-toggle="dropdown" aria-expanded="false">
                                <img src="/Assets/Icons/notification.svg" alt="">
                                <span class="position-absolute top-0 start-100 translate-middle badge rounded-circle bg-primary">
                                  2
                                </span>
                              </button>
                            <ul class="dropdown-menu  notification_dropdown p-3">
                              <div class="card_head d-flex justify-content-between align-items-center">
                              <h6 class="m-0">Notifications</h6>
                              <a href="#" class="text-black">Mark all as read</a>
                                </div>
                                <hr>
                              <li><a class="dropdown-item" href="#"><div class="title">Notification Title</div><div class="content"><p>Proactively incubate innovative processes for high-payoff architectures. Globally benchmark flexible.</p></div></a></li>
                              <li><a class="dropdown-item" href="#"><div class="title">Notification Title</div><div class="content"><p>Proactively incubate innovative processes for high-payoff architectures. Globally benchmark flexible.</p></div></a></li>
                              <li><a class="dropdown-item" href="#"><div class="title">Notification Title</div><div class="content"><p>Proactively incubate innovative processes for high-payoff architectures. Globally benchmark flexible.</p></div></a></li>
                            </ul>
                          </div>
                    </div>
                </header>
                <div class="main">
                
                    <div class=" w-100">
                        <div class="col-xl-12 d-flex py-3 border-bottom justify-content-between align-items-center">
                            <div class="breadcrumbs">
                                <nav aria-label="breadcrumb">
                                    <ol class="breadcrumb">
                                        <li class="breadcrumb-item"><a href="#">Listing</a></li>
                                        <li class="breadcrumb-item active" aria-current="page">SEO Listing</li>
                                    </ol>
                                </nav>
                            </div>
                        </div>
                    </div>
                    <div class="d-flex py-4  justify-content-between align-items-center">
                        <h5 class="main_heading">Seo Listing</h5>
                    </div>
                    <table class="mt-3 table table-bordered bg-white" id="SEO">
                        <thead>
                            <tr>
                                <th scope="col"><input class="form-check-input" type="checkbox" value="" id="flexCheckDefault"></th>
                                <th scope="col">S No.</th>
                                <th scope="col">Keywords</th>
                                <th scope="col">SV</th>
                                <th scope="col">Rank</th>
                                <th scope="col">Targeted URL</th>
                                <th scope="col">Country</th>
                                <th scope="col">Created By</th>
                                <th scope="col">Created On</th>
                                <th scope="col">Assigned</th>
                                <th scope="col">Action</th>
                            </tr>
                        </thead>
                        <tbody>
                            <tr>
                                <td><input class="form-check-input" type="checkbox" value="" id="flexCheckDefault"></td>
                                <td>1</td>
                                <td>
                                    <ul class="p-0">
                                        <li>keyword 1</li>
                                        <li>keyword 1</li>
                                        <li>keyword 1</li>
                                    </ul>
                                </td>
                                <td>
                                    <ul class="p-0">
                                        <li>888888</li>
                                        <li>888888</li>
                                        <li>888888</li>
                                    </ul>
                                </td>
                                <td>
                                    <ul class="p-0">
                                        <li>888888</li>
                                        <li>888888</li>
                                        <li>888888</li>
                                    </ul>
                                </td>
                                <td>
                                    <ul class="p-0">
                                        <li>www.targetedurl.com/onlinet...</li>
                                        <li>www.targetedurl.com/onlinet...</li>
                                        <li>www.targetedurl.com/onlinet...</li>
                                    </ul>
                                </td>
                                <td>
                                    Optional
                                </td>
                                <td>
                                    Mohit Kaushik
                                </td>
                                <td>
                                    <ul class="p-0">
                                        <li class="date">26th MAY 2023</li>
                                        <li class="time">13:45</li>
                                    </ul>
                                </td>
                                <td>
                                    Rishabh M.
                                </td>
                                    <td class=""><a href="#" class="me-3"><img src="../Assets/Icons/Edit.svg" width="20px" alt=""></a><a href="#"><img src="../Assets/Icons/DeleteOutlined.svg" width="20px" data-bs-toggle="modal" data-bs-target="#delete_modal" alt=""></a></td>
                            </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>

    <!-- jquery-files -->
    <script src="../Assets/Javascript/jquery.js"></script>
    <script src="../Assets/Javascript/Main.js"></script>
    <script src="../Assets/Javascript/bootstrap.bundle.min.js"></script>
    <script src="//cdn.datatables.net/1.13.4/js/jquery.dataTables.min.js"></script>
</body>

</html>